openMairie.org | Démonstration | Documentation | Forum

Message d'erreur lors de la connexion à opentaxepub

je reçois pages d’erreurs lors de la connexion à opentaxepub.
Voici mon capture d’écran

Bonjour,

D’après le code source, openTaxePub s’appuie sur openMairie 4.2. Il est fort probable que votre version de PHP soit un peu trop récente pour ce code. Vous pouvez peut-être essayer avec PHP 5.6 ou PHP 5.3.
Si seule la TLPE des afficheurs vous intéresse, vous pouvez aussi jeter un oeil à openAfficheur qui est compatible PHP 7.2 .

Bon courage,

merci à vous M. Igroleau